# KDE Config File
[Desktop Entry]
Name=Tutorials
Name[af]=Tutoriale
Name[ar]=دروس
Name[be]=Падручнікі
Name[be@latin]=Padručniki
Name[bg]=Triangles
Name[bn]=টিউটোরিয়াল
Name[bn_IN]=পাঠ্য
Name[ca]=Programes d'aprenentatge
Name[ca@valencia]=Programes d'aprenentatge
Name[cs]=Tutoriály
Name[csb]=Instrukcëjô òbsłëdżi
Name[da]=Gennemgange
Name[de]=Anleitungen
Name[el]=Εκμάθηση
Name[eo]=Lerniloj
Name[es]=Tutoriales
Name[et]=Õppematerjalid
Name[eu]=Tutorialak
Name[fa]=خودآموزها
Name[fi]=Oppaat
Name[fr]=Tutoriels
Name[fy]=Learprogramma
Name[ga]=Cúrsaí Teagaisc
Name[gl]=Titoriais
Name[gu]=શીખવનાર
Name[he]=הדרכות
Name[hi]=शिक्षण पाठ
Name[hne]=सिक्छन पाठ
Name[hr]=Vodiči
Name[hsb]=Tutorije
Name[hu]=Kezdők számára készült leírások
Name[is]=Leiðbeiningar
Name[it]=Esercitazioni
Name[ja]=チュートリアル
Name[kk]=Оқулықтар
Name[km]=ការ​បង្រៀន
Name[kn]=ಬೋಧೆಗಳು
Name[ko]=따라하기
Name[ku]=Taybet
Name[lt]=Vadovai
Name[lv]=Konsultācijas
Name[mai]=शिक्षण पाठ
Name[mk]=Прирачници
Name[ml]=പാഠങ്ങള്‍
Name[nb]=Veiledninger
Name[nds]=Anleden
Name[ne]=ट्यूटोरियल
Name[nl]=Handleidingen
Name[nn]=Innføringar
Name[pa]=ਟਟੋਰੀਅਲ
Name[pl]=Podręczniki
Name[pt]=Tutoriais
Name[pt_BR]=Tutoriais
Name[ro]=Îndrumare
Name[ru]=Обучение
Name[se]=Oahpahandokumeanttat
Name[sk]=Návody
Name[sl]=Vodniki
Name[sr]=Туторијали
Name[sr@latin]=Tutorijali
Name[sv]=Handledningar
Name[ta]=பயிற்றுபாடங்கள்
Name[te]=ట్యుటోరియల్‍స్‌
Name[tg]=Дастурамалҳо
Name[th]=บทสอน
Name[tr]=Öğretici Belgeler
Name[uk]=Інструкції
Name[uz]=Darsliklar
Name[uz@cyrillic]=Дарсликлар
Name[vi]=Trợ lý
Name[wa]=Tutoriels
Name[x-test]=xxTutorialsxx
Name[zh_CN]=教程
Name[zh_TW]=教學
MiniIcon=
Comment=Tutorial and introduction documents.
Comment[af]=Tutoriale en inleidende dokumente.
Comment[ar]=درس ومقدمة عن المستندات
Comment[be]=Падручнікі і ўводная дакументацыя.
Comment[be@latin]=Padručniki dy ŭvodziny.
Comment[bg]=Ръководство и въведение.
Comment[bn]=প্রাথমিক স্তরের বিভিন্ন শিক্ষামূলক নথী।
Comment[bn_IN]=প্রাথমিক স্তরের বিভিন্ন শিক্ষামূলক নথী।
Comment[ca]=Programa d'aprenentatge i documents d'introducció.
Comment[ca@valencia]=Programa d'aprenentatge i documents d'introducció.
Comment[cs]=Tutoriály a úvodní dokumentace.
Comment[csb]=Instrukcëje òbsłëdżi ë wprowadzenia
Comment[da]=Gennemgang- og introduktionsdokumenter.
Comment[de]=Anleitungen und Einführungen
Comment[el]=Έγγραφα εκμάθησης και εισαγωγής.
Comment[eo]=Lernilaj kaj enkondukaj dokumentoj.
Comment[es]=Tutoriales y documentos introductorios.
Comment[et]=Õppematerjalid ja sissejuhatused
Comment[eu]=Tutorialak eta sarrera dokumentuak
Comment[fa]=خودآموز و سندهای مقدمه
Comment[fi]=Oppaat ja johdannot
Comment[fr]=Tutoriels et documents introductifs.
Comment[fy]=Learprogramma en yntrodúksje dokuminten.
Comment[ga]=Cúrsa teagaisc agus cáipéisí buneolais.
Comment[gl]=Documentos de titorial e introdución.
Comment[gu]=શીખવનાર અને પરિચય દસ્તાવેજો
Comment[he]=מסמכי הדרכה ומבוא.
Comment[hi]=शिक्षण पाठ तथा परिचय दस्तावेज़
Comment[hne]=सिक्छन पाठ अउ परिचय कागद
Comment[hsb]=Tutorije a zawody
Comment[hu]=Bevezető jellegű dokumentumok.
Comment[is]=Leiðbeiningar og kynningarskjöl.
Comment[it]=Esercitazioni e documenti introduttivi.
Comment[ja]=チュートリアルと導入用ドキュメント
Comment[kk]=Оқулық және кіріспе құжаттары.
Comment[km]=ការ​បង្រៀន និង​ឯកសារ​ណែនាំ​​
Comment[kn]=ಬೋಧೆ ಹಾಗೂ ಪರಿಚಯ ದಸ್ತಾವೇಜುಗಳು.
Comment[ko]=소개와 따라하기 글입니다.
Comment[ku]=Belgeyên taybet û nasandinê
Comment[lt]=Vadovai ir įvadiniai dokumentai
Comment[lv]=Ievada un konsultāciju dokumenti.
Comment[mai]=शिक्षण पाठ आओर परिचय दस्ताबेज
Comment[ml]=പാഠങ്ങളും ആമുഖങ്ങളും
Comment[nb]=Veiledninger og innføringsdokumenter.
Comment[nds]=Anleden un inföhren Dokmenten
Comment[ne]=ट्यूटोरियल र परिचय कागजात ।
Comment[nl]=Handleidingen en inleidende documenten
Comment[nn]=Innførings- og opplæringsdokument.
Comment[pa]=ਟਟੋਰੀਅਲ ਅਤੇ ਜਾਣ ਪਛਾਣ ਦਸਤਾਵੇਜ਼ ਹਨ।
Comment[pl]=Podręczniki i dokumenty podstawowe.
Comment[pt]=Tutoriais e documentos introdutórios.
Comment[pt_BR]=Tutorial e documentos introdutórios.
Comment[ro]=Îndrumare și documente introductive.
Comment[ru]=Обучающие руководства.
Comment[se]=Álgo- ja oahpahandokumeanttat
Comment[sk]=Návody a úvodné dokumenty.
Comment[sl]=Vodniki in uvodni dokumenti.
Comment[sr]=Туторијали и уводни документи.
Comment[sr@latin]=Tutorijali i uvodni dokumenti.
Comment[sv]=Handledning och introduktionsdokument.
Comment[ta]=பயிற்றுப் பாடமும் அறிமுக ஆவணங்களும்.
Comment[te]=ట్యుటోరియల్ మరియు పరిచయ పత్రములు.
Comment[tg]=Ҳуҷҷатҳои дастурамал
Comment[th]=เอกสารบทสอนและบทนำ
Comment[tr]=Öğretici ve bilgilendirici belgeler.
Comment[uk]=Інструкції та вступні документи.
Comment[vi]=Tài liệu trợ lý và giới thiệu.
Comment[wa]=Tutoriels et documints d' adrovaedje.
Comment[x-test]=xxTutorial and introduction documents.xx
Comment[zh_CN]=教程和介绍材料
Comment[zh_TW]=教學與介紹文件。
